
U++ - Feature #809

To add .t file in CodeEditor

07/14/2014 01:41 PM - Iñaki Zabala

Status: Approved Start date: 07/14/2014

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/16/2014 09:04 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

#2 - 07/17/2014 08:52 AM - Iñaki Zabala

- Status changed from Ready for QA to Approved

Thank you. Please do not forget to include all U++ supported languages.
